<div id="gallerypanel" class="gallery-panel" data-ajaxurl="{$ajaxURL}">
  <div class="galleries">
    <div class="flash">
      <div class="closebutton">
        <i class="fa fa-times" aria-hidden="true"></i>
      </div>
      <div class="messages">
        <p>message</p>
      </div>
    </div>
    <form class="galleriesform">
      <div class="input-group">
        <span class="input-group-addon">
          <label for="newgalleryname">Neue Galerie:</label>
        </span>
        <span class="input-group-wrap">
          <input class="form-control" id="newgalleryname" name="newgalleryname" type="text" value="" placeholder="Name der neuen Galerie">
        </span>
        <span class="input-group-addon">
          <button type="button" id="btnCreateGallery" class="btn btn-primary disabled" data-toggle="tooltip" data-original-title="Galerie anlegen"><i class="fa fa-plus-square-o" aria-hidden="true"></i></button>
        </span>
      </div>

      <div id="galleryselectortile" class="input-group hidden">
        <span class="input-group-addon">
          <label for="gallerySelector">Galerie:</label>
        </span>
        <span class="input-group-wrap">
          <select class="form-control combo" name="galleryselector" id="gallerySelector">
          </select>
        </span>
        <span class="input-group-addon">
          <button id="btnSetDefaultGallery" type="button" class="btn btn-primary disabled" data-toggle="tooltip" data-html="true" data-original-title="Galerie als Standard setzen"><i class="fa fa-check-square-o" aria-hidden="true"></i></button>
          <button id="btnShowRenamer" type="button" class="btn btn-warning" data-html="true" data-toggle="tooltip" data-original-title="Galerie umbenennen"><i class="fa fa-retweet" aria-hidden="true"></i></button>
          <button id="btnDeleteGallery" type="button" class="btn btn-danger" data-toggle="tooltip" data-html="true" data-original-title="Galerie l&ouml;schen"><i class="fa fa-trash-o" aria-hidden="true"></i></button>
        </span>
      </div>

      <div id="galleryrenamertile" class="input-group">
        <span class="input-group-addon">
          <label for="renamegalleryname">Galerie:</label>
        </span>
        <span class="input-group-wrap">
          <input type="text" name="renamegalleryname" id="renamegaleryname" class="form-control">
        </span>
        <span class="input-group-addon">
          <button type="button" id="btnCancelRename" class="btn btn-danger" data-html="true" data-toggle="tooltip" data-original-title="Abbrechen"><i class="fa fa-ban" aria-hidden="true"></i></button>
          <button type="button" class="btn btn-success" id="btnCommitRename" data-html="true" data-toggle="tooltip" data-original-title="Speichern"><i class="fa fa-check-square-o" aria-hidden="true"></i></button>
        </span>
      </div>

      <div id="uploaddroptile" class="hidden uploadProgress">
        <input type="file" name="uploadimage" id="uploadimage" multiple="multiple">
        <label for="uploadimage" title="Bilder hochladen" id="uploaddroptarget">
          <span>Galerie-Bilder</span>
          <i class="fa fa-upload" aria-hidden="true"></i>
          <span class="maxupload"></span>
        </label>
      </div>
    </form>

    <div id="imagegrid" class="imagegrid hidden"></div>

    <div id="template" class="hidden">
      <div class="widthsetter">
        <div class="ratiokeeper">
          <div class="tile">
            <img src="">
            <span class="delete-button" data-toggle="tooltip" data-html="true" data-original-title="Bild l&ouml;schen">
              <i class="fa fa-trash-o" aria-hidden="true"></i>
            </span>
          </div>
        </div>
      </div>
    </div>

  </div>
</div>

<div id="cin_dialog_delete_gallery" class="cin_dialog">
  <p>
    Wollen sie die Galerie &ldquo;<span></span>&rdquo; l&ouml;schen?
  </p>
  <p class="pull-right">
    <button class="btn btn btn-danger cancel"><i class="fa fa-ban" aria-hidden="true"></i></button>
    <button class="btn btn btn-success commit"><i class="fa fa-check-square-o" aria-hidden="true"></i></button>
  </p>
</div>

<div id="cin_dialog_delete_image" class="cin_dialog">
  <p>
    Wollen sie dieses Bild l&ouml;schen?<br>
    <img src="" width="100px" height="100px">
  </p>
  <p>
    <span class="altkey">Alt</span> - Taste + Klick zum Sofortl&ouml;schen
  </p>
  <p class="pull-right">
    <button class="btn btn btn-danger cancel"><i class="fa fa-ban" aria-hidden="true"></i></button>
    <button class="btn btn btn-success commit"><i class="fa fa-check-square-o" aria-hidden="true"></i></button>
  </p>
</div>
